@media only screen and (min-width: 1320px) {
  header > .container {
    width: 1300px;
  }
	 .section1_title .col-xs-12{
	  margin-top: 17%;
	}
	
	.section1_title h3{
	  font-size: 24px;
	}
}
@media only screen and (min-width: 1201px) and (max-width: 1319px)  {
  .section1_title .col-xs-12{
	  margin-top: 17%;
	}
	
	.section1_title h3{
	  font-size: 20px;
	}
	 
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
	header .menu li {
		margin-right: 16px;
	}
	.base-slider h2 {
		font-size: 32px;
	}
	.base-slider p {
		font-size: 13px;
	}
	.item .inside {
		top: 50%;
	}
	.exp-box h2 {
		font-size: 22px;
		letter-spacing: 0;
	}
	.events .info-events {
		margin-bottom: 70px;
	}
	.section1_title .col-xs-12{
	  margin-top: 16%;
	}
	
	.section1_title h3{
	  font-size: 16px;
	}
}

@media only screen and (min-width: 992px) {
	.side_bar, .logo-mobile, nav, .search_m{
		display: none;
	}
	#menu{
		display: none;
	}
	
}

@media only screen and (max-width: 991px) {
	h1,h2,h3,h4,h5,h6 {
		line-height: normal;
	}
	.wrapper{
		background-image:none;	
	}
	header {
		padding: 29px 0;
		background-image:none;
		background-color: #f4f9fd;

	}
	header > .container {
		display: none;
	}
	header.index {
		position: fixed;
		top:0;
		display: flex;
		padding: 0;
		height: 58px;	
		background-color: #6a0d06;
		/* Old browsers */
		background: -moz-linear-gradient(top,#6a0d06 0%, #a72316 25%, #a72316 70%, #6a0d06 100%);
		/* FF3.6-15 */
		background: -webkit-linear-gradient(top, #6a0d06 0%,#a72316 25%,#a72316 70%,#6a0d06 100%);
		/* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to bottom, #6a0d06 0%,#a72316 25%,#a72316 70%,#6a0d06 100%);
		/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6a0d06', endColorstr='#6a0d06',GradientType=0 );
		/* IE6-9 */

	}
	header.index.active {
		height: 100%;
		background-color:transparent;
	}
	html.mm-opened.mm-opening .mm-page .wrapper .index{
		left: 45%
	}
	/* Logo */
	header .logo-mobile{
		text-align: center;
		display: inline-block;
		position: absolute;
		top: 10px;
		left: 50%;
		margin-left:-90px;
	}
	header .logo-mobile img{
		max-width: 190px;
		width:80%;
	}
	
	/* Logo on the mobile's menu */
	.mobile-menu .logo {
		display:none;
	}
	
	/* mobile brands's menu 的小漢堡 */
	.mobile-menu-brand-btn{
		display:inline-block;
	}
	header .side_bar{
		font-size: 25px;
		color:#ffd89b;
		text-decoration: none;
	}
	header .search_m{
		text-decoration: none;
	}

	/* mobile brands's menu */
	#menu-brand {
		display:block;
	}
	#menu-brand .slideOUT {
		-webkit-transition:all 0.3s ease-out;
		-webkit-transform: translate3d(550px,0px,0px);
		transform: translate3d(550px,0px,0px);
	}
	.section_1 img{
		margin-top: 58px;
	}
	
	.section1_title .col-xs-12{
	  position: absolute;
	  margin-top: 24%;
	}
	.section1_title .col-xs-12 .text{
	  text-align: center;

	}
	.section1_title h3{
	  font-size: 13px;
	  color:#D20001;
	  font-weight: bold;
	}
	.item .inside {
		top: 8.5%;
	}
	.juhd span{
	  width:40px;
	  height:40px;
	  line-height:40px;
	  font-size:18px;
	  color:#fff;
	}
	.juhd em{
	  color:#ffff01;
	  font-size: .9rem;
	}
	
	.events .info-events {
		margin-bottom: 50px;
	}
	.form-group input{
	  width:120px;
	}

	.codeRight, .codeLeft{
		display:none;
	}
	footer{
		/*margin-bottom: 16vw;*/
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		color: white;
		text-align: center;

	}
	.events{
		min-height:calc(100vh - 37.5013333333vw - 16vw);
		position: relative;
	}
	.container{
		margin-bottom:60px;
	}

	.winlist{
		margin-top:47px;
		height: 27px;
	}
	
	.winlist ul li{
		font-size: 1.2rem;
		height: 30px;
		line-height: 30px;

	}
	.reward_pop{
		width: 94%
	}
	
}


@media only screen and (max-width: 768px) {
	html, body {
		overflow-x:hidden;
	}
	
	.item .inside {
		width: 100%;
		top:6.5%;
	}
	.item .inside p {
		font-size: 11px;
	}
	.title-head {
		font-size: 30px;
		line-height: normal;
		margin-bottom: 30px;
	}
	
	.info-events {
		padding: 50px 30px 20px 30px;
	}
	.info-events ul .custom-btn {
		padding: 10px 20px;
		font-size: 16px;
	}
	.info-events ul li {
		background-size: 7%;
	}
	.info-events ul.right .button {
		text-align:center;
		margin-left: -16px;
	} 
	.section1_title .col-xs-12{
	  margin-top: 25%;
	}
	
	.section1_title h3{
	  font-size: 12px;
	}
	.inside h4{
	 	font-size: 18px;
	}
	.juhd span{
	  width:20px;
	  height:20px;
	  line-height:20px;
	  font-size:12px;
	}
	.juhd em{
	  color:#ffff01;
	  font-size: .7rem;
	}
	.reward2 .modal-content .modal-title{
		font-size: 1.5rem;
	}

	
}
@media only screen and (min-width: 481px) and (max-width: 767px){
	.modal-dialog{
		width: auto;
		margin: 10px 20px;
		margin-top: 15vh;
	}

	.reward2 .modal-content img{

    width: 80%;
    margin-left: 10%;

	}
	.reward2 .modal-logo img{
		margin-left: initial;
	}

}

@media only screen and (max-width: 480px) {
	html, body {
		overflow-x:hidden;
	}
	.section1_title .col-xs-12{
	  margin-top: 32%;
	}
	
	.section1_title h3{
	  font-size: 9px;
	  -webkit-transform : scale(0.75);
	}
	.item .inside {
		margin-top: -15px;
		top:7.5%;
	}
	.item .inside p {
		line-height: 15px;
		margin-bottom: 10px;
	}
	.base-slider h2 {
		font-size: 13px;
		letter-spacing:normal;
	}
	.base-slider .custom-btn {
		font-size: 12px;
		padding: 11px 22px;
	}
	.title-head {
		font-size: 20px;
		margin-bottom: 15px;
	}
	
	.events h2 {
		font-size: 24px;
	}
	.info-events {
		padding: 10px 15px 10px 15px;
	}
	.info-events ul {
		width: 100%;
		float: none;
	}
	.info-events ul.right {
		padding-left: 0;
	}
	.info-events ul li {
		background-size: 8%;
	}
	.events {
		margin-bottom: 0;
	}
	.post .top-post a {
		font-size: 18px;
		line-height: 26px;
	}
	.modal-dialog {
		width: auto;
		margin: 10px 20px;
		margin-top: 15vh;
	}
	.modal-body{
		padding:15px 2px;
	}
	
 	.time_section .col-xs-12{
 		margin-top: -18%;
 	}
 	
	.last_time_text h4{
		font-size: 1.3rem;
	}
}

/*iphone5*/
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) { 
	.section1_title .col-xs-12{
		margin-top: 34%;
	}
	.last_time_text{
		top:45%;
	}
	.reward2 .modal-content .modal-header{
		margin-bottom: initial;
	}
	.reward2 .modal-content .modal-title{
		font-size: 1.2rem;
	}
	.reward_text{
		font-size: 1.2rem;
	}
	.reward2 .modal-logo{
		margin-top: -20px;
	}
	.con1{
		height:59px;
	}
	.w100{
		height: 30px
	}
	.winlist{
		margin-top:15px;
		height: 22px;
	}
	.winlist ul{
		width: 100%
	}
	.winlist ul li{
		width: 80%;
		font-size: .8rem;
		height: 27px;
		line-height: 27px;

	}
}
/*iphone6,7,8*/
@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { 
	.section1_title .col-xs-12{
		margin-top: 32%;
	}
	.winlist{
		width: 100%;
		margin-top: 13px;
	}
	.winlist ul{
		width: 100%
	}
	.winlist ul li{
		width: 100%;
		font-size: .8rem;
		height: 30px;
		line-height: 30px;
	}
}
/*iphone6,7,8 PLUS*/
@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) { 
	.section1_title .col-xs-12{
		margin-top: 30%;
	}

}
@media only screen and (max-device-width : 320px) { 
	
	.section1_title h3{
	  font-size: 8px;
	  -webkit-transform : scale(0.66);
	}
	.modal-dialog {
		width: auto;
		margin: 10px 20px;
		margin-top: 4vh;
	}

}
@media only screen and (min-width: 1320px) {
  header > .container,
  .service-page header .container {
    width: 1050px;

  }
}
@media only screen and (min-width: 1200px) {
  .container {
    width: 1050px;
  }
  .container.small {
    width: 1020px;
  }
	.mobile-aside-menu{display:none;}
	#TOP h3{display:none;}
	#MENU{display:none;}
}
